/*
Theme Name: HPC RoundTable
Description: Child theme for Avada theme
Author: Recca Dezzani
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/* disabilita tasto destro */

.nodownbload {
    pointer-events: none;
}


/* cambia stile icona checklist */

.custom-hover-list .fusion-li-item:hover {
    background-color: #f5f5f5; /* Change background on hover */
    color: #000000; /* Change text color on hover */
}

.custom-hover-list .fusion-li-item:hover .fusion-li-item-content {
   /* color: #00bcd4; /* Example: Changes text color specifically */
}


.custom-hover-list .fusion-li-item:hover .fusion-li-icon {transform: scale(1.3) translate(8px, 1px);}


/*
.fusion-filters {
    display: flex;
    flex-direction: row-reverse !important;
	 justify-content: flex-end !important;
}*/



.fusion-filters li a::first-letter {font-size: 0;}

/* image hotspot */


.awb-image-hotspots .popover .popover-content {font-size: 14px !important;}

/* pagina eventi */

.titolo-evento h5 {background-color: #771afc; color: #ffffff; padding: 8px !important; }

.event-tickets .tribe-tickets__rsvp-ar-form-wrapper {width: 100% !important;}


.tribe-tickets__rsvp-details-wrapper {font-family:Poppins !important;}

.tribe-tickets__rsvp-ar-form-title tribe-common-h5 {font-family:Poppins; font-size: 16px;}

.tribe-tickets__rsvp-ar-form-guest input[type='checkbox'], .tribe-tickets__rsvp-ar-form-guest input[type="radio"] {width: 25px !important; height: 25px !important;}

.event-tickets .tribe-tickets__rsvp-ar-sidebar {display: none;}


.cf-turnstile {
    width: 100% !important;
    display: block !important;
    margin-bottom: 15px;
}

.tribe-tickets__rsvp-ar .cf-turnstile {
    order: -1; /* forza il widget sopra i pulsanti */
}

.tribe-tickets__rsvp-ar button[type="submit"],
.tribe-tickets__rsvp-ar .tribe-common-c-btn {
    margin-top: 10px;
}

.tribe-common .tribe-common-b1 {font-family:Poppins !important;}
.event-tickets .tribe-tickets__form .tribe-tickets__form-field-label, .event-tickets .tribe-tickets__form label {font-size: 16px !important; font-weight: 500 !important;}

.fusion-body .tribe-common .tribe-common-b3 {font-size: 14px !important;}
.fusion-body .tribe-common .tribe-common-b3 a {color:  #771afc !important;}

/*.tec-tickets__wallet-plus-component-pdf-button-link, .tec-tickets__wallet-plus-component-apple-wallet-button-image, .tribe-tickets__rsvp-attendance {display: none !important;}*/

.tribe-tickets__rsvp-attendance {display: none !important;}*/

/* home page */

.tabshp .nav {border-top: 1px solid #7ad800 !important; border-bottom: 1px solid #7ad800 !important;}

@media only screen and (min-width: 1024px) {
  .fusion-tabs.horizontal-tabs .nav,   .fusion-tabs.horizontal-tabs .nav li {
    border-bottom: 1px solid #7ad800 !important;
  }
}

.fusion-title-marquee {
  overflow: hidden !important;
  transform: translateZ(0) !important;
  padding: 8px 0 !important;
}

.awb-marquee-content {
  backface-visibility: hidden !important;
}

